uuid: 34bf5a09-8de6-4c03-b625-ba833f153b82
langcode: en
status: true
dependencies:
  module:
    - node
title: 'Mark old nodes as read'
id: node_cron
weight: 0
module: node
callback: node_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
